Subject: Re: gaim 1.1.0 and MSN
To: Hubert Feyrer <>
From: Matthew Luckie <>
List: tech-pkg
Date: 12/22/2004 13:50:42
 > Not knowing any of these pkgs, why not use the openssl that comes with
 > NetBSD?

i used to maintain a patch that did this, but the gaim developers claim 
the way i wrote my patch violates the GPL, as it links OpenSSL into 
gaim's process space, which is not compatible with the GPL as OpenSSL 
has an advertising clause and OpenSSL is not considered a critical 
operating system library to gain an exemption.

the choices that gaim provides are nss and gnutls.